Type in the full discussion title or a part of it.
Discussion Title Created date
ATSAMB11 Library Version Mismatch Error
I have tested a couple for the ASF examples for the ATSAMB11 Xplained Pro board which are reporting the following error:   Initializing BLE Application SAMB11 XPro Module:...
Thursday, 30 November 2017 - 17:43